<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmUnionInformationMapper">
    
    <resultMap type="CrmUnionInformation" id="CrmUnionInformationResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="primaryUnionName"    column="primary_union_name"    />
        <result property="unionPresidentName"    column="union_president_name"    />
        <result property="enterpriseContactAndPhone"    column="enterprise_contact_and_phone"    />
    </resultMap>
</mapper>